cybertoothca - ember-cli-text-support-mixins 2.0.2 devDependencies status

Ember.TextSupport enhancements including a {{input-text}} and {{text-area}} component.

  • 40 Dependencies total
  • 21 Up to date
  • 0 Pinned, out of date
  • 19 Out of date
DependencyChangesRequiredStableLatestStatus
@fortawesome/ember-fontawesome
    ^0.1.80.2.10.2.1
    @fortawesome/free-brands-svg-icons
      ^5.5.05.13.15.13.1
      @fortawesome/free-solid-svg-icons
        ^5.5.05.13.15.13.1
        bootstrap
          ^4.1.04.5.05.0.0-alpha1
          broccoli-asset-rev
            ^2.4.53.0.03.0.0
            clipboard
              ^2.0.22.0.62.0.6
              ct-emberjs-bling
                ^0.0.1-rc.50.0.1-rc.5
                ember-ajax
                  ^3.0.05.0.05.0.0
                  ember-auto-import
                    ^1.2.151.6.01.6.0
                    ember-cli
                      ~2.18.23.19.03.19.0
                      ember-cli-app-version
                        ^3.2.03.2.03.2.0
                        ember-cli-bootstrap-4
                          ^0.7.00.12.00.12.0
                          ember-cli-dependency-checker
                            ^2.0.03.2.03.2.0
                            ember-cli-deploy
                              ^1.0.21.0.21.0.2
                              ember-cli-deploy-build
                                ^1.1.12.0.02.0.0
                                ember-cli-deploy-gzip
                                  ^1.0.11.0.11.0.1
                                  ember-cli-deploy-s3
                                    ^1.4.02.0.02.0.0
                                    ember-cli-deploy-slack
                                      ^1.0.11.0.11.0.1
                                      ember-cli-element-closest-polyfill
                                        ^0.0.10.0.10.0.1
                                        ember-cli-eslint
                                          ^4.2.15.1.05.1.0
                                          ember-cli-htmlbars
                                            ^2.0.15.2.05.2.0
                                            ember-cli-htmlbars-inline-precompile
                                              ^1.0.03.0.13.0.1
                                              ember-cli-inject-live-reload
                                                ^1.4.12.0.22.0.2
                                                ember-cli-qunit
                                                  ^4.1.14.4.04.4.0
                                                  ember-cli-sass
                                                    ^7.2.010.0.110.0.1
                                                    ember-cli-shims
                                                      ^1.2.01.2.01.2.0
                                                      ember-cli-sri
                                                        ^2.1.02.1.12.1.1
                                                        ember-cli-uglify
                                                          ^2.0.03.0.03.0.0
                                                          ember-disable-prototype-extensions
                                                            ^1.1.21.1.31.1.3
                                                            ember-export-application-global
                                                              ^2.0.02.0.12.0.1
                                                              ember-load-initializers
                                                                ^1.0.02.1.12.1.1
                                                                ember-resolver
                                                                  ^4.0.08.0.08.0.0
                                                                  ember-route-action-helper
                                                                    ^2.0.62.0.82.0.8
                                                                    ember-source
                                                                      ~2.18.03.19.03.20.0-beta.4
                                                                      eslint-plugin-ember
                                                                        ^5.0.08.9.08.9.0
                                                                        eslint-plugin-node
                                                                          ^5.2.111.1.011.1.0
                                                                          keyevent
                                                                            ^1.1.01.1.01.1.0
                                                                            loader.js
                                                                              ^4.2.34.7.04.7.0
                                                                              popper.js
                                                                                ^1.14.01.16.12.0.0-next.4
                                                                                sass
                                                                                  ^1.14.31.26.91.26.9
                                                                                  • 40 Dependencies total
                                                                                  • 21 Up to date
                                                                                  • 0 Pinned, out of date
                                                                                  • 19 Out of date